diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -5348,27 +5438,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wirral
+    // Manchester
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wirral">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Manchester">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wirral</rdfs:label>
-      <skos:definition>The metropolitan district of Wirral in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Manchester</rdfs:label>
+      <skos:definition>The metropolitan district of Manchester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wirral</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manchester</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WRL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MAN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Wirral in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WRL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WRL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wirral"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wirral"/>
+      <skos:definition>subdivision code for the metropolitan district of Manchester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-MAN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MAN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Manchester"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Manchester"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5378,27 +5468,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Westminster
+    // Milton Keynes
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Westminster">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;MiltonKeynes">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Westminster</rdfs:label>
-      <skos:definition>The London borough of Westminster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Milton Keynes</rdfs:label>
+      <skos:definition>The unitary authority of Milton Keynes in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Westminster</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Milton Keynes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WSM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MIK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Westminster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WSM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WSM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Westminster"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Westminster"/>
+      <skos:definition>subdivision code for the unitary authority of Milton Keynes in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-MIK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MIK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;MiltonKeynes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;MiltonKeynes"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5408,27 +5498,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bromley
+    // North Lincolnshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bromley">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthLincolnshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bromley</rdfs:label>
-      <skos:definition>The London borough of Bromley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>North Lincolnshire</rdfs:label>
+      <skos:definition>The unitary authority of North Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bromley</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Lincolnshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BRY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NLN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Bromley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BRY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BRY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bromley"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bromley"/>
+      <skos:definition>subdivision code for the unitary authority of North Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NLN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NLN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthLincolnshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthLincolnshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5438,27 +5528,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ealing
+    // North Somerset
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Ealing">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthSomerset">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ealing</rdfs:label>
-      <skos:definition>The London borough of Ealing in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>North Somerset</rdfs:label>
+      <skos:definition>The unitary authority of North Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ealing</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Somerset</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-EAL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NSM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Ealing in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-EAL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-EAL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Ealing"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Ealing"/>
+      <skos:definition>subdivision code for the unitary authority of North Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NSM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NSM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthSomerset"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthSomerset"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5468,27 +5558,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Greenwich
+    // North Tyneside
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Greenwich">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthTyneside">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Greenwich</rdfs:label>
-      <skos:definition>The London borough of Greenwich in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>North Tyneside</rdfs:label>
+      <skos:definition>The metropolitan district of North Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Greenwich</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Tyneside</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-GRE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Greenwich in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-GRE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-GRE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Greenwich"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Greenwich"/>
+      <skos:definition>subdivision code for the metropolitan district of North Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NTY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthTyneside"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthTyneside"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5498,27 +5588,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Halton
+    // Plymouth
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Halton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Plymouth">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Halton</rdfs:label>
-      <skos:definition>The unitary authority of Halton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Plymouth</rdfs:label>
+      <skos:definition>The unitary authority of Plymouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Halton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Plymouth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HAL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-PLY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Halton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HAL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HAL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Halton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Halton"/>
+      <skos:definition>subdivision code for the unitary authority of Plymouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-PLY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-PLY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Plymouth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Plymouth"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5528,27 +5618,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Haringey
+    // Reading
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Haringey">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Reading">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Haringey</rdfs:label>
-      <skos:definition>The London borough of Haringey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Reading</rdfs:label>
+      <skos:definition>The unitary authority of Reading in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Haringey</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Reading</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HRY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RDG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Haringey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HRY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HRY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Haringey"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Haringey"/>
+      <skos:definition>subdivision code for the unitary authority of Reading in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RDG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RDG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Reading"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Reading"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5558,27 +5648,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kingston upon Hull
+    // Shropshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;KingstonUponHull">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Shropshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kingston upon Hull</rdfs:label>
-      <skos:definition>The unitary authority of Kingston upon Hull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Shropshire</rdfs:label>
+      <skos:definition>The unitary authority of Shropshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingston upon Hull</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shropshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KHL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Kingston upon Hull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-KHL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KHL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;KingstonUponHull"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;KingstonUponHull"/>
+      <skos:definition>subdivision code for the unitary authority of Shropshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SHR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Shropshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Shropshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5588,27 +5678,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North East Lincolnshire
+    // Sunderland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthEastLincolnshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sunderland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North East Lincolnshire</rdfs:label>
-      <skos:definition>The unitary authority of North East Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Sunderland</rdfs:label>
+      <skos:definition>The metropolitan district of Sunderland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North East Lincolnshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sunderland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NEL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SND">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of North East Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NEL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NEL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthEastLincolnshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthEastLincolnshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Sunderland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SND</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SND</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sunderland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sunderland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5618,27 +5708,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Norfolk
+    // South Tyneside
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Norfolk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;SouthTyneside">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Norfolk</rdfs:label>
-      <skos:definition>The two-tier county of Norfolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>South Tyneside</rdfs:label>
+      <skos:definition>The metropolitan district of South Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Norfolk</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Tyneside</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NFK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Norfolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NFK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NFK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Norfolk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Norfolk"/>
+      <skos:definition>subdivision code for the metropolitan district of South Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;SouthTyneside"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;SouthTyneside"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5648,27 +5738,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Portsmouth
+    // Southwark
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Portsmouth">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southwark">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Portsmouth</rdfs:label>
-      <skos:definition>The unitary authority of Portsmouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Southwark</rdfs:label>
+      <skos:definition>The London borough of Southwark in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Portsmouth</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southwark</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-POR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SWK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Portsmouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-POR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-POR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Portsmouth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Portsmouth"/>
+      <skos:definition>subdivision code for the London borough of Southwark in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SWK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SWK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southwark"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southwark"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5678,27 +5768,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // South Gloucestershire
+    // Wirral
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;SouthGloucestershire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wirral">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>South Gloucestershire</rdfs:label>
-      <skos:definition>The unitary authority of South Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wirral</rdfs:label>
+      <skos:definition>The metropolitan district of Wirral in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Gloucestershire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wirral</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SGC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WRL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of South Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SGC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SGC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;SouthGloucestershire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;SouthGloucestershire"/>
+      <skos:definition>subdivision code for the metropolitan district of Wirral in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WRL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WRL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wirral"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wirral"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
